body {
  padding: 50px;
  font: 12px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}
.table td,
.table th
{
    font-size: 12px !important;
    width:25% !important;
}

.title{
  font-size: 16px !important;
  margin-bottom: 20px;
}
